
Gaze tracking for pointer control - Feature #504

Milestone 02: Specification and Design of the SW and/or HW system 

11/08/2019 11:39 AM - Anh Tu Nguyen

Status: New Start date: 09/18/2019

Priority: Normal Due date: 09/27/2019

Assignee: Olzhas Zhumabek % Done: 90%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 11/17/2019 06:31 AM - Olzhas Zhumabek

- File Eye gaze tracking for screen controller - hardware design.docx added

- File Eye gaze tracking for screen controller - software system.docx added

#2 - 12/06/2019 05:25 PM - Anh Tu Nguyen

- % Done changed from 0 to 90

Files

Eye gaze tracking for screen controller - software system.docx 16.5 KB 11/17/2019 Olzhas Zhumabek

Eye gaze tracking for screen controller - hardware design.docx 14 KB 11/17/2019 Olzhas Zhumabek
